Bug 151156 - ipcs -t output incorrectly labels semaphore section as "shared memory"
Summary: ipcs -t output incorrectly labels semaphore section as "shared memory"
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: util-linux   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Karel Zak
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 156320 156322
TreeView+ depends on / blocked
 
Reported: 2005-03-15 14:34 UTC by Steve Bonneville
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2005-669
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 16:51:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:626 qe-ready SHIPPED_LIVE util-linux and mount bug fix update 2005-09-28 04:00:00 UTC
Red Hat Product Errata RHBA-2005:669 qe-ready SHIPPED_LIVE util-linux bug fix update 2005-10-05 04:00:00 UTC

Description Steve Bonneville 2005-03-15 14:34:11 UTC
The ipcs -t command has a typo in its output; the second section is marked
"Shared Memory Operation/Change Times" when it should probably be marked
something like "Semaphores Operation/Change Times".

Affected packages include:
  util-linux-2.12a-16.EL.4.6  (RHEL 4)
  util-linux-2.11y-31.2       (RHEL 3)

Comment 1 Karel Zak 2005-03-30 11:00:23 UTC
Fixed in FC4.

Comment 2 Karel Zak 2005-04-04 13:02:03 UTC
Fixed in FC3.

Comment 10 Red Hat Bugzilla 2005-09-28 15:53:25 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-626.html


Comment 11 Red Hat Bugzilla 2005-10-05 16:51:28 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-669.html



Note You need to log in before you can comment on or make changes to this bug.